/* TYPOGRAPHY *****************************************************/

body {
  font-family: Arial, Verdana, sans-serif;
  line-height: 1.6; /* Unitless for proper inheritance */
}

/* This is where you set your desired font size. The line-height 
   and vertical margins are automatically calculated from this. 
   
   You have to add an extra calculation here because of IE, so that 
   all users may resize text manually in their browsers.
   
   The top one is for IE: The percentage is of 16px (default IE text size)
   10px is 62.5%, 12px is 75%, 13px is 81.25%, and so forth).
   The second value is what all other browsers see (the wanted font size). */
   
body          { font-size: 75%; }   /* IE */
html > body   { font-size: 12px; }  /* Other browsers */


/* HEADINGS *******************************************************/

h1,h2,h3,h4,h5,h6 {
font-family:"Century Gothic", Verdana, Geneva, sans-serif;
clear: both;
margin: 0;
padding: 0;
font-weight:bold;
}

h1 { font-size: 2.4em;margin-bottom:10px; color: #222621; }
h2 {
	font-size:1.65em;
	margin-bottom: 10px;
	margin-top: 15px;
	font-weight: bold;
	color: #2f4e29;
}
h3 {
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 15px;
	color:#519245;
}
h4 { font-size: 1.25em; line-height: 1.25; font-weight: bold; }
h5 { font-size: 1em; font-weight: bold;  }
h6 { font-size: 1em; }

/* TEXT ELEMENTS **************************************************/

p           	{
	margin: 0 0 1.4em 0;
	color: #353639;
	line-height: 1.75em;
}
p.right			{ text-align: right; }

ul, ol      	{ margin: 0; list-style-type: none; color: #353639; }
ul.list     	{
	list-style-type: disc;
	padding-left: 30px;
	margin: 0;
}
ol          	{
	list-style-type: decimal;
	padding-left: 30px;
}
#content ul {
	padding:0px;
	margin: 10px 0px 10px 35px;
	color: #353639;
	line-height: 1.75em;
	list-style-type: disc;
}
#content li {
margin-bottom: 5px;
	
}
dl          	{ margin: 1.5em 0; }
dl dt       	{ font-weight: bold; }

a           	{
	color: #456d3e;
	text-decoration:none;
	outline: none;
	font-weight: normal;
}
a:hover     	{
	color: #2d312c;
}
a.arrow{
display:block;padding:4px 15px;
background:#35652c url(../images/bt_arrow.gif) right 50% no-repeat;
color:#fff;font-size:1.3em;font-weight:bold;
}
a.arrow:hover{background-color:#2f4e29;text-decoration:none;}

img				{ margin: 0; padding: 0; border: none;}
blockquote  	{
margin:5px 0 10px;
padding:5px 0;
font-size: 1.3em;
font-weight: bold;
color:#519245;
}
strong      	{ font-weight: bold; }
em          	{ font-style: italic; }
pre         	{ margin-bottom: 15px; background: #f9f9d4; padding: 0 10px; overflow: auto; }
code        	{ font: 11px Monaco, monospace; margin: 0; padding: 1px 3px; background: #f9f9d4; }
abbr			{ border-bottom: 1px dotted #999; cursor: help;}

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #eaeaea; 
  color: #eaeaea;
  clear: both; 
  float: none; 
  width: 100%; 
  height: 0.1em;
  margin: 0 0 1.4em 0;
  border: none; 
}

* html hr { margin: 0 0 1.2em 0; } /* IE6 fix */


/* TABLES *********************************************************/

caption {
	width: 550px;
	text-align: right;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	font-family: Arial, Helvetica, sans-serif;
}

th {
	text-align: left;
	padding: 6px 6px 6px 12px;
	background-color: #E8E8E8;
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #DDD;
	border-right-color: #DDD;
	border-bottom-color: #DDD;
}

th.nobg {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-color: #DDD;
	background-color: #eeeeee;
	background-image: none;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #DDD;
	border-left-color: #DDD;
	color: #161616;
	font-size: 1.2em;
	font-weight: bold;
}

td {
	background: #fff;
	padding: 6px 6px 6px 12px;
	color: #1A1C1F;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #DDD;
	border-bottom-color: #DDD;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDD;
}


td.alt {
	color: #1A1C1F;
}

th.spec {
	background-color: #fff;
	background-repeat: no-repeat;
	border-top-width: 0;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDD;
}

th.specalt {
	border-top-width: 0;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDD;
	background-color: #FFF;
}

.table {
	width: 570px;
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding: 0px;
}
.table {
	margin-top: 0px;
	margin-bottom: 30px;
}

/* END TABLES *********************************************************/
.desc p{margin:0;padding:0;color:#fff;text-shadow:1px 1px 0 #000;}
.desc p.title{font-size:1.3em;}
#banner .right dl{color:#fff;}
#banner .right a{color:#fff;}
#banner .right dt{
text-transform:uppercase;background-color:#3a6832;text-align:center;font-size:1.65em;text-shadow:1px 1px 0 #2b4c24;font-weight:normal;
}

/* International Projects */

.international_projects h1 {
	margin-bottom: 0px;
	padding-top: 30px;
	font-size: 2.1em;
}

.international_projects h2 {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: dotted 1px #CCC;
}

.international_projects h3 {
	margin-bottom: 10px;
}

div#phone {font-size:24px;text-align:right;}
div#phone span {color:#6bb35d;line-height:14px;}
div#phone span.address {color:#000000;font-size:16px;}